RubyGems Navigation menu

litexbrl 0.0.3

XBRL parser for Ruby

Gemfile
          gem 'litexbrl', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install litexbrl
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,192

For this version 241

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.3 - June 17, 2014 (257 KB)
  2. 0.0.2 - September 30, 2013 (22 KB)
  3. 0.0.1 - September 28, 2013 (22 KB)

Runtime Dependencies: